WordPress.org

Plugin Directory

Protocol.by

The world is trying to contact you. Tell them how and when.

The Protocol.by service has been sunsetted, therefore this plugin no longer works. :(

Please do not use this plugin. Ever.

Requires: 2.8 or higher
Compatible up to: 3.3.2
Last Updated: 5 months ago
Active Installs: Less than 10

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1